Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 6 de 6

Tema: ¿Opendocument?

  1. #1
    Fecha de Ingreso
    05-agosto-2004
    Ubicación
    Alacant
    Mensajes
    1.455
    Post Thanks / Like
    Poder de Credibilidad
    18

    ¿Opendocument?

    ¡Hola a todos!

    Estoy trabajando por primera vez con el OpenOffice 2.0 del SuSE 9.3. La cuestión es que al salvar el documento me encuentro con algo que no me encontraba con el OpenOffice 1.1.4 (o algo en lo que no me había fijado): el opendocument, con extensión .odt.

    ¿Guardo el archivo en .odt o en formato del openoffice? ¿es el .odt un formato más universal con vistas a word?
    Software is like sex: it's better when it's free.

    SomGNU | Desarmats

  2. #2
    Fecha de Ingreso
    06-agosto-2004
    Ubicación
    Madrid
    Mensajes
    847
    Post Thanks / Like
    Poder de Credibilidad
    17
    Es el nuevo formato de OpenOffice que viene a sustitir a los antiguos sx.... de Star Office, ademas de cumplir con las nuevas normas del formato universal.
    Salvalo en odp, odt y omite los antiguos de StarOffice.
    Saludos.
    XXXXXXXXXXXXXX

  3. #3
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Cita Iniciado por Mdk
    ¿es el .odt un formato más universal con vistas a word?
    No creo que ningún formato sea más universal con vistas a Word, sería bastante contradictorio

    Los estándares están para algo, y si Word en este caso (y MS en general en tantos casos) no quiere seguirlos pues es donde surge el problema; el ser programas cerrados y propietarios no facilita nada además para la compatibilidad con otros programas ... en fin, es la historia de siempre
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  4. #4
    Fecha de Ingreso
    05-agosto-2004
    Ubicación
    Alacant
    Mensajes
    1.455
    Post Thanks / Like
    Poder de Credibilidad
    18
    Puf...

    He estado trabajando con el OpenOffice (la 1.9xx) y lo cierto es que no he trabajado agusto.

    Yo utilizo mucho los editores de ecuaciones y el del OpenOffice deja bastante que desear.

    Por otra parte, a los 20 min de estar trabajando se me ha bloqueado, dos veces y he tenido que reiniciarlo perdiendo parte del trabajo.

    Joer...

    Ya que estamos, ¿conocéis alguna otra suite ofimática para linux que esté bien? (aunque sea de pago)
    Software is like sex: it's better when it's free.

    SomGNU | Desarmats

  5. #5
    Fecha de Ingreso
    05-agosto-2004
    Ubicación
    Alacant
    Mensajes
    1.455
    Post Thanks / Like
    Poder de Credibilidad
    18
    Hola de nuevo,

    estoy intentando bajar el koffice mediante apt pero me sale el siguiente error:

    Código:
    linux:/home/mdk # apt-get install koffice
    Leyendo listas de paquetes... Done
    Construyendo árbol de dependencias... Done
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    
    Since you only requested a single operation it is extremely likely that
    the package is simply not installable and a bug report against
    that package should be filed.
    La siguiente información puede ayudar a resolver la situación:
    
    The following packages have unmet dependencies:
      koffice: Depends: libkexicore.so.0
               Depends: libkexidatatable.so.0
               Depends: libkexidb.so.0
               Depends: libkexidbparser.so.0
               Depends: libkexiextendedwidgets.so.0
               Depends: libkexiguiutils.so.0
               Depends: libkexipropertyeditor.so.0
               Depends: libkformdesigner.so.0
    E: Broken packages
    linux:/home/mdk #
    Cuando me sale algo así lo que suelo hacer es instalar esas librerías mediante yast o descargando los paquetes de internet, pero...

    1) Cuando voy al yast e intento instalar o desinstalar paquetes, se queda bloqueado... me ha pasado a partir de esta mañana. Ayer actualicé con apt. joerrrr ¿alguna idea de cómo arreglarlo?

    2) Por internet no encuentro esas librerías para suse

    Voy a ver si desde consola puedo hacer algo con el yast.
    Software is like sex: it's better when it's free.

    SomGNU | Desarmats

  6. #6
    Fecha de Ingreso
    06-agosto-2004
    Ubicación
    Madrid
    Mensajes
    847
    Post Thanks / Like
    Poder de Credibilidad
    17
    La version del OpenOfficce de SuSe 9.3 es la 1º beta de la proxima 2.0. Falla mas que las naves de la nasa.
    Bajate la ultima beta, la 1.9.104 que es bastante mas estable.
    XXXXXXXXXXXXXX

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •